@charset "gb2312";
/*»ù´¡ÑùÊ½±í×÷Õß: ÖÉ×Ó
¿ª·¢ÈÕÆÚ: 2012-13*/
/*ÍøÕ¾ÔªËØÊ×Ò³CSSÉèÖÃ*/

body{background:#fff;}
.list_bar{}
.rt{float: right}
.fn{font-style:normal;}
.list_bar .left_bar{
	width:665px;
	float:left;
}
.list_bar .right_bar{
	float:right;
	width:300px;
}

.header{}
.header .toolbar{
	position:relative;
	height:30px;
	line-height:30px;
	color:#fff;
	background:#74bfe9;
}
.header .tlogo{
	float:left;
	margin-left:10px;
}
.header .tform{
	float:left;
	margin-left:10px;
}
.header .tform .ipt_txt{
	border:#7d7d7d solid 1px;
	width:95px;
	height:16px;
	line-height:16px;
	vertical-align:middle;
}
.header .tform .btn_submit{
	width:43px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#fff;
	background:url(../images/group_06.jpg) no-repeat;
	vertical-align:middle;
	border:0px;
}
.header .tform a{
	color:#fff;
	margin-left:8px;
}
.header .tlink{
	float:left;
	margin-left:20px;
}
.header .tlink li{
	float:left;
	padding:0 8px;
	height:30px;
	line-height:30px;
}
.header .tlink li a{
	color:#fff;
	white-space:nowrap;
}

.header .txtad{
	position:absolute;
	right:10px;
	top:0px;
	display:block;
	height:30px;
	line-height:30px;
	white-space:nowrap;
	color:#fff;
}
.header .txtad a{
	color:#fff;
}
.header .tlink_bar{
	height:40px;
	line-height:40px;
}
.header .tlink_bar ul{
	white-space:nowrap;
	width:990px;
	float:left;
}
.header .tlink_bar ul li{
	float:left;
	padding:0 18px 0 18px;
	height:45px;
	line-height:45px;
	background:url(../images/group_13.jpg) no-repeat left center;
}
.header .tlink_bar ul li a{
	font-size:15px;
	color:#34a6e2;
	white-space:nowrap;
}
.header .tlink_bar .tb_ico{
	background:url(../images/group_10.jpg) no-repeat left center;
	padding-left:27px;
}

.search_menu_bar{
	margin-top:5px;
	background:url(../images/group_bg.jpg) repeat-x center top;
}
.search_menu_bar .search_bar{
	position:relative;
	height:50px;
}

.search_bar .slogo{
	height:50px;
	float:left;
	line-height:43px;
}
.search_bar .slogo img{
	vertical-align:middle;
}
.search_bar .slink{
	float:left;
	padding-top:5px;
	height:45px;
	margin-left:40px;
	display:inline-block;
}
.search_bar .slink li{
	color:#fff;
	height:45px;
	line-height:45px;
	float:left;
	padding:0 10px;
}
.search_bar .slink li a{
	font-size:14px;
	color:#fff;
	white-space:nowrap;
}

.search_bar .search_form{
	float:right;
	margin-top:11px;
	margin-right:10px;
	position:relative;
	border:#3169b4 solid 3px;
	width:250px;
	height:23px;
}
.search_bar .search_form .ipt_txt{
	position:absolute;
	left:0px;
	top:0px;
	height:21px;
	line-height:21px;
	width:240px;
	border:0px;
	z-index:1;
}
.search_bar .search_form .btn_submit{
	width:45px;
	height:23px;
	color:#fff;
	text-align:center;
	line-height:23px;
	z-index:2;
	position:absolute;
	right:0px;
	top:0px;
	background:#f5840c url(../images/group_25.jpg) no-repeat center center;
	border:0px;
}
.menu_nav{
	position:relative;
	width:998px;
	margin:0 auto;
	background:#fff url(../images/group_32.jpg) repeat-x;
	height:43px;
	line-height:38px;
}
.menu_nav .lbar{
	position:absolute;
	left:0px;
	top:0px;
	width:9px;
	height:43px;
	background:url(../images/group_30.jpg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	z-index:3;
}
.menu_nav .rbar{
	position:absolute;
	right:0px;
	top:0px;
	width:9px;
	height:43px;
	background:url(../images/group_33.jpg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	z-index:3;
}
.menu_nav ul{
	position:absolute;
	left:9px;
	top:0px;
}
.menu_nav ul li{
	height:38px;
	float:left;
	width:120px;
	line-height:38px;
	text-align:center;
	color:#fff;
	background:url(../images/group_31.jpg) no-repeat right center;
}
.menu_nav ul li a{
	font-size:14px;
	color:#fff;
}

.head_link_bar{
	border:#82c2ee solid 1px;
	border-top:0px;
	background:#fff;
}
.head_link_bar .hl_cont{
	color:#cbcbcb;
	padding:5px 10px 10px;
}
.head_link_bar .hl_cont a{
	display:inline-block;
	width:80px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#0055a5;
}

.news_box{
	height:297px;
}
.news_box h2{
	display:block;
	height:30px;
	border-bottom:#2f77bf solid 2px;
}
.news_box h2 strong{
	display:block;
	height:28px;
	line-height:22px;
	padding-left:15px;
	font-family:Î¢ÈíÑÅºÚ;
	font-size:21px;
	color:#333;
	background:url(../images/group_55.jpg) no-repeat left center;
}
.news_box .swf_pic{
	margin-top:10px;
	width:285px;
	height:243px;
	padding:5px;
	border:#d1e4f2 solid 1px;
	float:left;
}
.news_box .news_list{
	float:left;
	width:350px;
	overflow:hidden;
	margin-left:10px;
}
.news_box .news_list dl{
	clear:both;
	height:56px;
	margin-top:10px;
}
.news_box .news_list dt{
	width:20px;
	height:56px;
	line-height:27px;
	background:url(../images/group_65.jpg) no-repeat;
	text-align:center;
	float:left;
}
.news_box .news_list dt a{
	color:#006fab;
}
.news_box .news_list dd{
	height:27px;
	line-height:27px;
	position:relative;
}
.news_box .news_list dd a{
	font-size:14px;
	color:#006fab;
	margin-left:10px;
}
.news_box .news_list dd em{
	font-style:normal;
	color:#999;
	position:absolute;
	right:0px;
	top:0px;
	display:block;
	height:27px;
	line-height:27px;
	white-space:nowrap;
}

.hot_tag_box{
	height:297px;
	background:#f4f8fb;
	border:#bfd7fb solid 1px;
}
.hot_tag_box h2{
	display:block;
	height:29px;
	line-height:29px;
	border-bottom:#bfd7fb solid 1px;
	background:url(../images/idx_img_123.jpg) repeat-x;
}
.hot_tag_box h2 strong{
	background:url(../images/group_58.jpg) no-repeat left center;
	padding-left:20px;
	font-size:14px;
	margin-left:10px;
}
.hot_tag_cont{
	padding:8px;
	height:240px;
	overflow:hidden;
}
.hot_tag_cont a{
	font-size:12px;
	color:#0055a0;
	display:inline-block;
	margin:0px 5px;
	_float:left;
	vertical-align:bottom;
	height:25px;
	_white-space:nowrap;
	line-height:25px;
}
.hot_tag_cont a.f0{}
.hot_tag_cont a.f1{
	font-size:16px;
	color:#F00;
	font-weight:bold;
}
.hot_tag_cont a.f2{
	font-size:15px;
	color:#F60;
	font-weight:bold;
}
.hot_tag_cont a.f3{
	font-size:14px;
	color:#360;
	font-weight:bold;
}
.hot_tag_cont a.f4{
	font-size:13px;
	color:#C09;
	font-weight:bold;
}
.hot_tag_cont a.f5{
	font-weight:bold;
	color:#039;
}

.product_digg_box{
	border:#d1e4f2 solid 1px;
	height:150px;
	position:relative;
	border-top:#2f77bf solid 2px;
}
.product_digg_box h2{
	width:30px;
	height:150px;
}
.product_digg_box h2 strong{
	display:block;
	width:30px;
	text-align:center;
	line-height:28px;
	padding-top:25px;
	font-family:Î¢ÈíÑÅºÚ;
	font-size:21px;
	color:#333;
	background:url(../images/group_55.jpg) no-repeat center 13px;
}
.product_list{
	position:absolute;
	left:35px;
	top:0px;
}


.list_cont_box{
	background:#f7fbfe;
	padding-bottom:15px;
}
.list_cont_box ul{
	width:95%;
	margin:0 auto;
}
.list_cont_box ul li{
	position:relative;
	border-bottom:#ccc dotted 1px;
	padding:20px 0px 10px;
	_display:block;
	_width:630px;
	height:210px;
	overflow:hidden;
}
.list_cont_box ul li .clear{
	height:10px;
}
.list_cont_box ul li .title{
	font-family:Î¢ÈíÑÅºÚ;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	color:#0255a3;
	width:400px;
	overflow:hidden;
	background:url(../images/group_88.jpg) no-repeat left center;
	padding-left:10px;
}
.list_cont_box ul li .company{
	display:inline-block;
	font-weight:bold;
	color:#0255a3;
	background:url(../images/group_85.jpg) no-repeat left center;
	padding-left:25px;
}
.list_cont_box ul li .datetime{
	position:absolute;
	right:10px;
	top:20px;
	font-style:normal;
	color:#999;
	margin-left:25px;
}
.list_cont_box ul li a.picshow{
	margin-top:5px;
	display:inline-block;
	width:200px;
	margin-right:20px;
	float:left;
}
.list_cont_box ul li a.picshow img{
	border:#000 solid 1px;
}
.list_cont_box ul li p{
	/*display:inline-block;
	margin-top:22px;*/
	font-size:14px;
	line-height:24px;
	color:#666;
}
.list_cont_box ul li p a{
	color:#0154a0;
}
.list_cont_box ul li .detail{
	position:absolute;
	right:0px;
	bottom:50px;
	display:inline-block;
	_display:block;
	width:410px;
	_height:25px;
	line-height:25px;
	color:#666;
}
.list_cont_box ul li .detail a{
	color:#b77a79;
}
.list_cont_box ul li .tags{
	position:absolute;
	right:0px;
	bottom:20px;
	display:inline-block;
	width:410px;
	line-height:25px;
	color:#666;
}
.list_cont_box ul li .tags a{
	color:#0154a0;
	margin:0 7px;
}

.list_box_item{
	border:#d1e4f2 solid 1px;
	border-top:0px;
}

.list_box_item .row strong{
	
}
.list_box_item h2{
	position:relative;
	height:30px;
	line-height:30px;
	background:#D1E4F2;
}
.list_box_item h2 strong{
	font-size:14px;
	margin-left:15px;
	color:#FFFFFF
}
.list_box_item h2 a.more{
	position:absolute;
	right:10px;
	top:0px;
	height:30px;
	line-height:30px;
	display:block;
	color:#0154a0;
}
.list_box_cont{
	width:100%;
}
.digg_busess{}
.digg_busess ul{}
.digg_busess ul li{
	padding:5px 10px;
}
.digg_busess ul li a.title{
	display:inline-block;
	color:#0154a0;
	width:100px;
	overflow:hidden;
}
.digg_busess ul li .tel{
	color:#333;
	display:inline-block;
	background:url(../images/group_73.gif) no-repeat left center;
	height:22px;
	line-height:22px;
	padding-left:25px;
	font-style:normal;
}
.digg_busess ul li .cont{
	line-height:22px;
	width:100%;
	display:block;
	color:#666;
	position:relative;
	vertical-align:top;
}
.digg_busess ul li .cont a{
	margin:0 5px;
	color:#999;
}
.digg_busess ul li .cont span{
	display:inline-block;
	width:210px;
	line-height:22px;
	padding-top:3px;
	vertical-align:top;
}
.digg_busess ul li .cont .qq{
	position:absolute;
	right:-5px;
	top:0px;
	width:21px;
	height:21px;
	padding-top:2px;
	vertical-align:middle;
	display:block;
}
.digg_busess ul li.bg1{
	background:#fff;
}
.digg_busess ul li.bg2{
	background:#f3f3f3;
}

.mobile_hangqing{}
.mobile_hangqing ul{
	margin:10px;
}
.mobile_hangqing ul li{
	height:25px;
	line-height:25px;
	overflow:hidden;
	text-align:left;
}
.mobile_hangqing ul li em{
	display:inline-block;
	background:url(../images/group_101.jpg) no-repeat;
	height:25px;
	line-height:25px;
	width:16px;
	text-align:center;
	margin-right:10px;
	font-style:normal;
}
.mobile_hangqing ul li .n1{
	background-position: left 5px;
	color:#fff;
}
.mobile_hangqing ul li .n2{
	background-position: left -19px;
}
.mobile_hangqing ul li a{
	font-size:14px;
	color:#0154a0;
}

.bbs_jinxuan{}
.bbs_jinxuan ul{
	margin:10px;
}
.bbs_jinxuan ul li{
	height:25px;
	line-height:25px;
	overflow:hidden;
	background:url(../images/group_88.jpg) no-repeat left 11px;
	padding-left:10px;
	border-bottom:#ccc dotted 1px;
}
.bbs_jinxuan ul li a{
	font-size:12px;
	color:#0154a0;
}

/*list*/
.head_nav_bar{
	background:#fff;
}
.hl_nav{
	height:25px;
	line-height:25px;
	font-family:ËÎÌå;
	padding:0 0 5px 10px;
}
.hl_nav a{
	color:#0154a2;
}
.list_h2title{
	height:30px;
	line-height:30px;
	width:100%;
	position:relative;
	z-index:0;
}
.list_h2title h2{
	font-size:24px;
	font-weight:bold;
	color:#ff6600;
	margin-left:10px;
}
.list_h2title strong{
	position:absolute;
	right:0px;
	_right:-1px;
	top:0px;
	_top:-2px;
	display:block;
	width:80px;
	text-align:center;
	height:28px;
	z-index:1;
	border-top:#2f77bf solid 3px;
	border-left:#d1e4f2 solid 1px;
	border-right:#d1e4f2 solid 1px;
	background:#f7fbfe;
}
.bdr{border:#d1e4f2 solid 1px;}

/*page*/
.list_page{
	text-align:center;
}
.list_page a{
	display:inline-block;
	height:22px;
	line-height:22px;
	padding:0 8px;
	color:#b87878;
	border:#bfd7fb solid 1px;
}
.list_page span{
	display:inline-block;
	height:22px;
	line-height:22px;
	padding:0 8px;
}
.list_page a.on{
	border:#0950a0 solid 1px;
	background:#0950a0;
	color:#fff;
}

/*article*/
.bdr_top_3{
	border-top:#000 solid 3px;
}
.banner_bar{
	background:#ecf7fd;
	padding-top:10px;
	padding-bottom:5px;
}
.banner_bar .ad{
	margin-left:10px;
	width:760px;
	float:left;
	height:180px;
	overflow:hidden;
}
.banner_bar .ad_txt{
	float:right;
	width:190px;
	height:180px;
	margin-right:10px;
	background:#fff;
}
.banner_bar .ad_txt strong{
	background:url(../images/article_05.jpg) no-repeat;
	width:70px;
	height:20px;
	margin-left:10px;
	display:block;
	color:#fff;
	text-align:center;
	line-height:20px;
	font-weight:normal;
}
.banner_bar .ad_txt ul{
	margin-top:5px;
}
.banner_bar .ad_txt ul li{
	height:22px;
	line-height:22px;
	overflow:hidden;
	background:url(../images/article_ico_88.jpg) no-repeat 5px 10px;
	padding-left:12px;
}
.banner_bar .ad_txt ul li a{}

.banner_bar .hot_tuijian{
	margin-left:10px;
}
.banner_bar .hot_tuijian strong{
	background:url(../images/article_09.jpg) no-repeat left center;
	width:61px;
	height:18px;
	line-height:18px;
	padding-left:5px;
	color:#fff;
	display:inline-block;
	font-weight:normal;
}
.banner_bar .hot_tuijian a{
	display:inline-block;
	width:170px;
	height:18px;
	line-height:18px;
	text-align:center;
	overflow:hidden;
}

.article_title_bar{
	height:30px;
	line-height:30px;
	position:relative;
	background:#0f7cbf;
}
.article_title_bar h2{
	display:block;
	width:620px;
	height:30px;
	line-height:30px;
	color:#fff;
	font-family:Î¢ÈíÑÅºÚ;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.article_title_bar h2 a{
	color:#fff;
	font-family:Î¢ÈíÑÅºÚ;
	font-weight:bold;
}
.article_title_bar ul{
	position:absolute;
	right:-1px;
	top:0px;
}
.article_title_bar ul li{
	height:30px;
	line-height:30px;
	float:left;
	padding:0 30px;
	border-right:#fff solid 1px;
	background:#74bfe9;
	text-align:center;
}
.article_title_bar ul li a{
	color:#fff;
	white-space:nowrap;
}

.article_bar{}
.art_left_bar{
	width:715px;
	float:left;
}
.art_right_bar{
	width:250px;
	float:right;
}
.ad_two{
	background:#f0fafc;
}
.ad_two ul{}
.ad_two ul li{
	width:50%;
	padding-top:2px;
	float:left;
	text-align:center;
}
.ad_two ul li a{
	display:block;
}

.article_box{
	width:100%;
	background:#f7fbfe url(../images/article_appbg.jpg) repeat-y left top;
	border:#cde9f7 solid 1px;
	border-top:#cde9f7 solid 3px;
	padding-bottom:30px;
}
.article_box .art_left_box{
	width:140px;
	float:left;
}
.article_box .art_cont_box{
	float:right;
	width:570px;
}
.weibo_box{
	padding-top:10px;
	padding-left:10px;
}
.art_menu_box{
	margin-left:20px;
	margin-top:10px;
}
.art_menu_box strong{
	display:block;
	color:#222da1;
	font-size:13px;
	background:url(../images/article_21.jpg) no-repeat 5px center;
	padding-left:15px;
}
.art_menu_box ul{
	margin-left:20px;
}
.art_menu_box ul li{
	height:18px;
	line-height:18px;
	margin-bottom:2px;
}
.art_menu_box ul li a{
	color:#222da1;
	display:inline-block;
	min-width:30px;
	height:18px;
	line-height:18px;
	white-space:nowrap;
	text-align:center;
}
.art_menu_box ul li.on a,
.art_menu_box ul li a:hover{
	background:#ff6600;
	color:#fff;
	white-space:nowrap;
	text-decoration:none;
}
.art_cont_box fieldset{
	margin:15px 25px;
}
.art_cont_box fieldset legend{
	color:#000;
	font-weight:bold;
	padding:0 5px;
}
.art_cont_box fieldset .f14{
	font-size:14px;
}
.art_cont_box .alist_nav{
	margin:0px 10px 10px;
}
.art_cont_box .row-2 li{
	display:inline;
	height:25px;
	line-height:25px;
	width:50%;
	float:left;
}
.art_cont_box .row-2 li a{
	color:#006fab;
}

.ad_share{
	background:#fff;
	width:130px;
	margin:10px auto 0px;
	padding-bottom:5px;
}
.ad_share strong{
	color:#f07818;
	font-family:Î¢ÈíÑÅºÚ;
	font-size:15px;
	display:block;
	height:25px;
	line-height:25px;
	padding-left:5px;
}
.ad_share ul{}
.ad_share ul li{
	padding-top:5px;
	padding-bottom:5px;
}
.ad_share ul li a{
	display:block;
	width:100%;
	padding-left:6px;
}
.ad_share ul li img{
	border:#eee solid 1px;
	padding:2px;
	margin:0 auto;
}

.art_nav{
	height:25px;
	line-height:25px;
	font-family:ËÎÌå;
	padding:0 0 5px 5px;
}
.art_nav a{
	color:#75bee9;
}
.articletitle{
	text-align:center;
	padding:10px;
}
.articletitle h2{
	color:#333;
	font-size:24px;
	line-height:35px;
	font-weight:bold;
	font-family:Î¢ÈíÑÅºÚ;
}
.articleinfo{
	width:95%;
	margin:0 auto;
	text-align:center;
	color:#999;
	padding:10px 0 20px;
	border-bottom:#ccc dotted 1px;
}
.articleinfo small{
	margin-left:10px;
}
.articletext{
	width:95%;
	margin:0 auto;
	padding:15px 0px 5px;
	font-size:14px;
	line-height:25px;
}
.art_busess_box{
	width:520px;
	margin:0 auto;
}
.art_busess_box strong a{
	color:#000099;
	font-size:14px;
	display:block;
	height:25px;
	line-height:25px;
	font-family:Î¢ÈíÑÅºÚ;
}
.art_busess_box ul{}
.art_busess_box ul li{
	height:28px;
	line-height:28px;
	font-size:14px;
}
.art_busess_box ul li span{
	font-size:14px;
	font-weight:bold;
	font-family:Î¢ÈíÑÅºÚ;
}
.art_busess_box ul li a{
	font-size:14px;
	margin-right:10px;
	color:#4c4fc0;
	font-family:Î¢ÈíÑÅºÚ;
}
.art_busess_box ul li img{
	vertical-align:middle;
	margin-right:5px;
}
.art_other_box{
	width:95%;
	margin:0 auto;
}
.art_other_box h2{
	display:block;
	height:30px;
	line-height:30px;
}
.art_other_box h2 strong{
	color:#333;
}
.art_other_cont{
	border-top:#ccc dotted 1px;
	border-bottom:#ccc dotted 1px;
	padding:10px 0px;
}
.art_other_box ul{}
.art_other_box ul li{
	height:25px;
	line-height:25px;
	overflow:hidden;
	font-size:14px;
	width:49%;
	float:left;
	background:url(../images/group_88.jpg) no-repeat 5px 11px;
}
.art_other_box ul li a{
	font-size:14px;
	color:#254e9d;
	margin-left:15px;
}

.art_search_box{
	position:relative;
	display:block;
	height:35px;
	width:95%;
	margin-left:auto;
	margin-right:auto;
	line-height:35px;
	overflow:hidden;
}
.art_search_box strong{
	font-size:14px;
	margin-left:5px;
}
.art_search_box a{
	font-size:14px;
	color:#254e9d;
	font-weight:bold;
	margin-right:10px;
	text-decoration:underline;
}
.art_search_box a:hover{
	color:#009;
}
.art_search_box .search_form{
	position:absolute;
	top:0px;
	right:30px;
}
.art_search_box .search_form .ipt_text{
	display:inline;
	width:190px;
	height:16px;
	padding:2px;
	line-height:16px;
}
.art_search_box .search_form .btn_submit{
	display:inline;
	height:24px;
	line-height:22px;
	width:50px;
	text-align:center;
	margin-left:5px;
}

.art_share_box{
	width:100%;
	text-align:center;
	padding:5px 0px;
}

.art_replay_box{
	position:relative;
	border:#ebf2fc solid 1px;
	width:92%;
	padding-bottom:10px;
	padding-top:15px;
	margin:0 auto;
}
.art_replay_box h2{
	position:relative;
	width:88%;
	margin:0 auto;
	height:25px;
	line-height:25px;
}
.art_replay_box h2 strong{
	background:url(../images/article_115.jpg) no-repeat left center;
	display:inline-block;
	padding-left:40px;
	height:25px;
	line-height:22px;
	font-size:16px;
	font-family:Î¢ÈíÑÅºÚ;
}
.art_replay_box h2 span{
	display:inline-block;
	line-height:22px;
	vertical-align:middle;
	margin-left:15px;
}
.art_replay_box h2 em{
	font-style:normal;
	position:absolute;
	right:0px;
	top:0px;
	height:25px;
	display:block;
	line-height:25px;
	color:#00009e;
}
.art_replay_box .txt_area{
	display:block;
	width:88%;
	margin:8px auto 0px;
	height:120px;
	border:#a9c5dd solid 1px;
	line-height:20px;
}
.art_replay_btn_box{
	width:88%;
	padding-top:10px;
	margin:0 auto;
}
.art_replay_btn_box ul{}
.art_replay_btn_box ul li{
	float:left;
	height:29px;
	line-height:29px;
}
.art_replay_btn_box ul li input{
	border:0px;
	vertical-align:middle;
}
.art_replay_btn_box ul li img{
	vertical-align:middle;
}
.art_replay_btn_box .btn_sub{
	background:url(../images/article_119.jpg) no-repeat;
	width:84px;
	height:29px;
	line-height:29px;
	vertical-align:middle;
	float:right;
	text-align:center;
	border:0px;
}
.art_replay_btn_box a{
	display:inline;
	height:29px;
	line-height:29px;
}
.art_replay_menu{
	width:90%;
	padding-top:10px;
	margin:0 auto;
}
.art_replay_menu ul{}
.art_replay_menu ul li{
	float:left;
	margin-right:3px;
}
.art_replay_menu ul li a{
	display:block;
	padding:2px 10px;
	border:#eaf1f7 solid 1px;
	background:#f5f8fd;
	color:#01019d;
}
.art_replay_menu ul li a:hover,
.art_replay_menu ul li.on a{
	border:#eaf1f7 solid 1px;
	background:#4c7fb6;
	color:#fff;
}
.art_replay_cont{
	padding:5px 0px;
	border-bottom:#ccc dotted 1px;
}
.art_replay_cont ul{
	width:90%;
	margin:0 auto;
}

.yzm{display:none;position:absolute; background:url(../images/admin_img/login_ts140x89.gif) no-repeat; width:140px; 

height:89px;text-align:center; font-size:12px;}
	.yzm a:link,.yzm a:visited{color:#036;text-decoration:none;}
	.yzm a:hover{ color:#C30;}
	.yzm img{ cursor:pointer; margin:0px auto; width:130px; height:50px; margin-top:4px; border:1px solid #fff; margin-

bottom:1px;}
	
.art_replay_cont li{border:1px solid #C3D4E7;zoom:1;  padding:8px 15px}
.art_replay_cont h5{ height:22px; padding-bottom:5px;border-bottom:1px solid #C3D4E7;}
.art_replay_cont h4{ border-bottom:1px solid #C3D4E7; padding-bottom:6px; margin-bottom:15px}

.art_replay_cont .title{ margin-bottom:5px}
.art_replay_cont .title span{ position:relative; top:-5px}
.art_replay_cont .content{ font-size:14px; background:#f6f9fb; border:1px solid #c4d5df; zoom:1; padding:8px 10px; margin:5px 

0}
.art_replay_cont .content span{display:block;}
.art_replay_cont .content a{font-size:12px; color:#254e9d;}
.art_replay_cont textarea{margin-bottom:8px;}

.comment_button{margin-bottom:15px;}
.comment_button a{padding:5px; border:solid 1px #C3D4E7; }
.comment_button a.on{background:#4C7FB6; color:#fff;border:solid 1px #3E73A9}
.btn{display:inline-block;zoom:1;*display:inline;}
.btn{ padding-left:6px}
.btn,.btn input{background: url(../images/v9/button.png) no-repeat; height:24px; line-

height:24px;width:auto;_width:0;overflow:visible !ie}
	 .btn input{background-position: right 0; border:0 none; color:#fff; padding-right:6px;_height:25px}

.art_replay_more{
	width:90%;
	margin:0 auto;
	text-align:right;
	padding-top:10px;
	font-family:Î¢ÈíÑÅºÚ;
}
.art_replay_more a{
	color:#01019d;
	font-weight:bold;
}
.business_show{
	border:#aacdeb solid 3px;
	width:244px;;
}
.business_show .business_cont{
	border:#78a4cb solid 1px;
	width:242px;
	background:url(../images/article_51.jpg) no-repeat left top;
}
.business_cont h2{
	display:block;
	padding-left:100px;
	text-align:center;
	height:40px;
	line-height:40px;
}
.business_cont h2 a{
	font-family:Î¢ÈíÑÅºÚ;
	font-size:16px;
	font-weight:bold;
	color:#234f9a;
}
.business_cont .mytwocode{
	float:right;
	margin-right:10px;
}
.business_cont .cont{
	margin-top:25px;
}
.business_cont strong{
	font-size:14px;
	font-family:Î¢ÈíÑÅºÚ;
	color:#666;
}
.business_cont td a img{ vertical-align:middle; margin-right:3px; }
.business_cont .other_box{
	width:90%;
	margin:0 auto;
	border-top:#ccc dotted 1px;
	padding-bottom:10px;
}
.business_cont .other_box strong{
	display:block;
	height:35px;
	line-height:35px;
}
.business_cont .other_box ul{}
.business_cont .other_box ul li{
	height:22px;
	line-height:22px;
	overflow:hidden;
}
.business_cont .other_box ul li a{
	color:#02009f;
}


.cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cl { zoom: 1; }

.frame { margin-bottom: 10px; border: 1px solid #e1e1e1; background: #FFF; }

.block { margin: 10px 10px 0; }

.temp { margin: 1px; }

.slideshow { clear: both; }
    .slideshow li { position: relative; overflow: hidden; }
    .slideshow span.title { position: absolute; bottom: 0; left: 0; margin-bottom: 0; width: 100%; height: 32px; line-height: 32px; font-size: 14px; text-indent: 10px; }
    .slideshow span.title, .slidebar li { background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000,endColorstr = #30000000); color: #FFF; overflow: hidden; }
.slidebar li { float: left; margin-right: 1px; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 10px; cursor: pointer; }
    .slidebar li.on { background: rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF,endColorstr = #50FFFFFF); color: #000; font-weight: 700; }


ul, li { list-style: none; }
a:hover { text-decoration: underline; color: #a50001; }

.frame { background: none; border: 0px solid #fff; margin-bottom: 0px; }
.temp { margin: 0; }
.slidebar { position: absolute; top: 5px; left: 4px; }
    .slideshow span.title, .slidebar li { background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #FFF; overflow: hidden; }
        .slidebar li.on { background: rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #ff0; font-weight: 700; }

.slideshow SPAN.title { text-indent: 0px;  padding: 0 10px; height: 32px; font-size: 14px; font-weight: 700; line-height: 32px; overflow: hidden; }
.block { margin: 0;position: relative; }
#frameHlicAe { margin: 0px !important; border: 0px !important; }
.comiis_wrap960, .comiis_wrapad { margin: 0 auto; width: 285px; }
.comiis_wrapad { margin-top: 10px; }
.comiis_wrapad { overflow: hidden; }
    .comiis_wrapad img { float: left; margin-top: 0px; }

#slidesImgs li { width: 285px; height: 230px; display: none; }